html{
	background-color: #D5C891;
}
header{
	font-family: Liberation Serif;
}
header nav{
		display: grid;
		grid-column-start: 2;
		color: #DAE2E5;
}
header nav ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	line-height: 55px;
	text-align: center;
}
header nav ul li a {
	display: block;
	color: #FCEBB6;
	background-color: #AF9850;
}
header nav ul li a:hover{
	color: #FCEBB6;
	background-color: #BFAB54;
}
header nav ul li ul li{
	display: none;
}
header nav ul li:hover ul li{
	display: block;
}
.grid
	{
		display: grid;
		grid-template-columns: 8fr 1fr ;
	}

	.tête {
		display: grid;
		grid-column-start: 1;
		background-image: url("../image/aze.jpg");
		color: #F4C676;
		font-size: 60px;
		border-radius: 10px;
		padding: 4%; 
		font-family: Chilanka;
		text-align: center;
		border: solid 2px black;
	}
	.titr {
		display: grid;
		color: #7A7350;
		font-family: Liberation Serif;
		font-size: 50px;
		text-align: center;
	}

.grid1{
	display: grid;
	color: #9F883F;
	grid-template-columns: 2fr 5fr 2fr ;
	grid-template-rows: 1fr 4% 1fr 1fr 4% 15% ;
	font-family: Liberation Serif;
	}
	.img{
		display: grid;
		grid-column: 2/4;
		grid-row: 1/2;	
		background-image: url("../image/recep.jpg");
		background-size: 100% 100%;
		border-radius: 10px;
		border: solid 2px black;
	}
	.texte{
		display:grid;
		grid-column-start: 1;
		grid-row-start: 1;
		font-size: 30px;
		text-align: center;
	}
	.img2{
		display: grid;
		grid-column:1/3 ;
		grid-row: 3/5;	
		background-image: url("../image/daim.jpg");
		background-size: 100% 100%;
		border-radius: 10px;
		border: solid 2px black;
	}
	.texte2{
		display:grid;
		grid-column-start: 3;
		grid-row-start: 3;
		font-size: 30px;
		text-align: center;
	}
	footer {
		display: grid;
		grid-column: 1/4;
		grid-row-start:6 ;
		color: white;
		background-color: #D5C891;
		padding: 0;
		border-radius: 10px;
		border: solid 2px #BFAB54;
		text-align: center;
		font-size: 30px;
	}
	footer p a{
		color:white;
	}
	footer p a:hover {
		transition:0.2s;
		color: #000000;
	}